<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['cyid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM possyscity WHERE cyid =:cyid');
		$stmt_delete->bindParam(':cyid',$_GET['cyid']);
		$stmt_delete->execute();
		
		echo"<script type='text/javascript'>window.location.href = 'citylist.php';</script>";
		
	}

?>